.d0uTY9vb .fgcPIxWwa {
  min-height: 835px;
}

.d0uTY9vb .uWBNa2dde {
  min-height: 375px;
  margin-top: 60px;
  margin-bottom: -10px;
}

.d0uTY9vb .LknqYB {
  padding: 30px;
}

.d0uTY9vb .fuN4Wt9eqql {
  height: 486px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.d0uTY9vb .AWVRRL {
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
}

.d0uTY9vb .VKDOH5aM {
  margin-top: 30px;
  margin-bottom: 0;
  margin-left: 0;
}

.d0uTY9vb .jL9oS5DJk {
  margin-bottom: 0;
  margin-top: 20px;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .d0uTY9vb .fuN4Wt9eqql {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .d0uTY9vb .fgcPIxWwa {
    min-height: 782px;
  }

  .d0uTY9vb .uWBNa2dde {
    margin-bottom: 60px;
  }

  .d0uTY9vb .fuN4Wt9eqql {
    height: 423px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .d0uTY9vb .fgcPIxWwa {
    min-height: 722px;
  }

  .d0uTY9vb .LknqYB {
    padding-left: 10px;
    padding-right: 10px;
  }

  .d0uTY9vb .fuN4Wt9eqql {
    height: 354px;
    margin-top: 9px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .d0uTY9vb .fgcPIxWwa {
    min-height: 656px;
  }

  .d0uTY9vb .fuN4Wt9eqql {
    height: 275px;
    margin-left: initial;
  }
}